Subject: Skylights, again...

From: [email-masked] (Nick Pine)
Date: 15 Jun 1995 18:14:18 -0400

Am I doing this right?

I'm not sure how to compare skylights to fluorescent lights. In principle,
1 square foot of skylight should provide 10,000 footcandles of sun over
1 square foot, and I suppose that is equal to 50 fc over 200 ft^2, if you
spread it out nicely. Let's see, would you need 1 double tube fixture,
80 watts of flourescent to do the same job? 2 tubes for a 10' x 20' area?

That sounds a bit small. Maybe 4 tubes, 160 watts, vs. 1 ft^2 of double
glazing, which, where I live, with no insulating night shutter, lets out
about 5500 degree days/year x 24 hours/day x 1/R1 = 132,000 Btu/year. About
$1's worth of oil, vs. 160 watts burning 8 hours a day for 200 days, which
is 160 x 1/1000 w/kW x 8 hours x 200 days = 256 kWh/year, which is about
$25 worth of electric power. Looks pretty good so far. If you add a 2:1
concentrator above, it's better by twice, and a night-insulating shutter
would lower heat loss, and we still haven't counted any winter heat gain...

>...even the best windows (triple pane, argon, fancy coatings)
>have only R10 (???guessing).  That's compared to the R40 or R60 the rest of
>the wall/roof should have (superinsulated).

But we seem to be $24 ahead, even with R2...

>One advantage of a skylight in a hotter climate is that it can be opened
>to create a nice chimney, sucking the hottest air out.  That works only
>if you give up air conditioning!  (Same problem as the fluorescents!)

One way around this might be to make the roof transparent, over a flat
insulated ceiling, vented in summertime. In that case, I guess the
concentrator could go inside, a simple white poly film funnel.

Nick